[![License: AGPL v3](https://img.shields.io/badge/License-AGPL%20v3-blue.svg)](https://www.gnu.org/licenses/agpl-3.0)
[![Pipeline Status](https://gitlab.com/tawasta/odoo/sale-reporting/badges/17.0-dev/pipeline.svg)](https://gitlab.com/tawasta/odoo/sale-reporting/-/pipelines/)

Sale Reporting
==============
Sale Reporting Addons for Odoo.

[//]: # (addons)

Available addons
----------------
addon | version | maintainers | summary
--- | --- | --- | ---
[sale_auditlog_rules](sale_auditlog_rules/) | 17.0.1.0.0 |  | Adds audit log rules for sale order and sale order line
[sale_order_calendar_commitment_date](sale_order_calendar_commitment_date/) | 17.0.1.0.0 |  | Show sale order calendar start date as commitment date
[sale_order_margin_in_tree](sale_order_margin_in_tree/) | 17.0.1.0.0 |  | Show the margin field in SO list
[sale_report_business_code](sale_report_business_code/) | 17.0.1.0.0 |  | QWeb sale reports business code
[sale_report_customer_title](sale_report_customer_title/) | 17.0.1.0.0 |  | Add title to customer address
[sale_report_hide_header](sale_report_hide_header/) | 17.0.1.0.0 |  | Hides sale report header from sale order report
[sale_report_hide_payment_term](sale_report_hide_payment_term/) | 17.0.1.0.0 |  | Hides payment term on Sale Order Report
[sale_report_hide_salesperson](sale_report_hide_salesperson/) | 17.0.1.0.0 |  | Hides salesperson element from Sales reports
[sale_report_incoterm](sale_report_incoterm/) | 17.0.1.0.0 |  | Sale Order Report Incoterm
[sale_report_incoterm_name](sale_report_incoterm_name/) | 17.0.1.0.0 |  | Show Incoterm name instead of code on Sale Report
[sale_report_informations_section_width_fix](sale_report_informations_section_width_fix/) | 17.0.1.0.1 |  | Fixes the wrapping of elements spacing gets too tight
[sale_report_line_prices_include_tax](sale_report_line_prices_include_tax/) | 17.0.1.0.0 |  | Show SO Line prices with tax instead of without
[sale_report_partner_overdue_interest](sale_report_partner_overdue_interest/) | 17.0.1.0.0 |  | Sale Report Partner overdue interest
[sale_report_partner_phonenumber](sale_report_partner_phonenumber/) | 17.0.1.0.0 |  | Sale Order Report Partner Phonenumber
[sale_report_payment_term_header](sale_report_payment_term_header/) | 17.0.1.0.0 |  | Sale Order report - Payment term in header
[sale_report_shipping_address_top_margin](sale_report_shipping_address_top_margin/) | 17.0.1.0.0 |  | Add margin between invoicing and shipping addresses for readability
[sale_report_show_address](sale_report_show_address/) | 17.0.1.0.0 |  | Always show shipping and invoice address on sale report.
[sale_report_show_commitment_date](sale_report_show_commitment_date/) | 17.0.1.0.0 |  | Adds commitment date to sale order report
[sale_report_title](sale_report_title/) | 17.0.1.0.1 |  | Sale Report Title is set

[//]: # (end addons)
